<effect>
	<option inactive="0" locked="0"/>
	<time start="5.1" end="47.6"/>
	<plugin type="spline" name="invite">
		<attributes type="smooth" before="constant" after="constant"/>
		<key time="0.527059" value="-0.28"/>
		<key time="0.536471" value="0.92"/>
		<key time="0.569412" value="-0.44"/>
	</plugin>
	<plugin type="color" name="color">
		<key time="0.00211416" r="0" g="0" b="0"/>
		<key time="0.0760095" r="0.0154221" g="0" b="0.025974"/>
		<key time="0.187648" r="0.728791" g="0.35237" b="0.040479"/>
		<key time="0.375297" r="0.584416" g="0.337865" b="0"/>
		<key time="0.413302" r="0.0980114" g="0.272727" b="0"/>
		<key time="0.56057" r="0" g="0.284091" b="0.324675"/>
		<key time="0.605701" r="0.802243" g="0.403806" b="0.0295159"/>
		<key time="0.976247" r="0.902597" g="0.92086" b="1"/>
	</plugin>
	<plugin type="spline" name="stop">
		<attributes type="linear" before="constant" after="constant"/>
		<key time="0" value="1"/>
		<key time="0.370546" value="0.92"/>
		<key time="0.396675" value="0.08"/>
		<key time="0.56057" value="0.12"/>
		<key time="0.591449" value="1"/>
	</plugin>
	<plugin type="spline" name="drop">
		<attributes type="smooth" before="constant" after="constant"/>
		<key time="0.896186" value="-0"/>
		<key time="0.915254" value="-0.08"/>
		<key time="0.930085" value="-0.08"/>
		<key time="0.947034" value="-0.04"/>
		<key time="0.964059" value="0.12"/>
		<key time="0.97463" value="-0.4"/>
		<key time="1" value="-1"/>
	</plugin>
	<plugin type="spline" name="camera">
		<attributes type="linear" before="constant" after="constant"/>
		<key time="0.513064" value="-0.96"/>
		<key time="0.565321" value="1"/>
		<key time="1" value="1"/>
	</plugin>
	<plugin type="spline" name="logo1">
		<attributes type="linear" before="constant" after="constant"/>
		<key time="0.377672" value="-0.04"/>
		<key time="0.391924" value="1"/>
		<key time="0.510689" value="1"/>
		<key time="0.534118" value="-0.16"/>
	</plugin>
	<plugin type="spline" name="logo2">
		<attributes type="linear" before="constant" after="constant"/>
		<key time="0.555294" value="-0.24"/>
		<key time="0.569412" value="1"/>
		<key time="0.684989" value="1"/>
		<key time="0.826271" value="-0.24"/>
	</plugin>
	<plugin type="trigger" name="beat trigger">
		<action start="24.4" delay="0.996687" repeat="18"/>
	</plugin>
	<plugin type="spline" name="beat spline">
		<attributes type="smooth" before="constant" after="constant"/>
		<key time="0.00712589" value="0.56"/>
		<key time="0.228029" value="0.28"/>
		<key time="1" value="0.08"/>
	</plugin>
	<plugin type="spline" name="hammertime">
		<attributes type="linear" before="constant" after="constant"/>
		<key time="0" value="1"/>
		<key time="0.929412" value="1"/>
		<key time="1" value="-0.12"/>
	</plugin>
</effect>
